"Undefined error" = "Undefined error";
"No form submitted" = "No form submitted";
"Invalid E-Mail address" = "Invalid E-Mail address";
"E-Mail could not be delivered" = "E-Mail could not be delivered";
"Send Form" = "Send Form";
"'Send Form' Action\
 © Copyright Softpress 2012\
" = "'Send Form' Action\
 © Copyright Softpress 2012\
";
"Note: this page needs to be uploaded to a server to work." = "Note: this page needs to be uploaded to a server to work.";
"This site is hosted by GoDaddy" = "This site is hosted by GoDaddy";
"Recipient Details [required]" = "Recipient Details [required]";
"Recipient Address" = "Recipient Address";
"Separate multiple addresses with a comma. E.g. one@example.com, two@example.com" = "Separate multiple addresses with a comma. E.g. one@example.com, two@example.com";
"Use Item for Recipient Address List" = "Use Item for Recipient Address List";
"Sender Details" = "Sender Details";
"Sender Name" = "Sender Name";
"Use Item for Sender Name 1" = "Use Item for Sender Name 1";
"Use Item for Sender Name 2" = "Use Item for Sender Name 2";
"Sender Address" = "Sender Address";
"Use Item for Sender Address" = "Use Item for Sender Address";
"Subject" = "Subject";
"Email Subject" = "Email Subject";
"Use Item for Subject" = "Use Item for Subject";
"Supplemental Message" = "Supplemental Message";
"Redirection" = "Redirection";
"Error Page" = "Error Page";
"Success Page" = "Success Page";
"Please fill out all required fields with valid details." = "Please fill out all required fields with valid details.";
"Validation" = "Validation";
"Alert Message" = "Alert Message";
"Chinese (Simplified)" = "Chinese (Simplified)";
"Danish" = "Danish";
"Dutch" = "Dutch";
"English" = "English";
"French" = "French";
"German" = "German";
"Italian" = "Italian";
"Japanese" = "Japanese";
"Spanish" = "Spanish";
"Swedish" = "Swedish";
"Custom" = "Custom";
"Message" = "Message";